Subject: [lojban] Re: Any (was: Nick will be with you shortly)

From: Jordan DeLong <[email-masked]>
Date: Thu, 27 Feb 2003 20:33:14 -0600

On Thu, Feb 27, 2003 at 09:23:55PM -0500, Craig wrote:
> >> >> > But "mi djica lo mikce" is true under different circumstances than
> >> >> > "mi djica <any> mikce". It's clearer if you translate to english;
> >> >> > the first: There is a doctor (some doctors) that I need. The
> >> >> > second: I need any doctor(s).
> >> >>
> >> >> Are you trying to say "n'importe quel"? I think the way to say thisis
> >> "lo <x>
> >> >> mikce", where "<x>" is some discursive in UI, though I'm not sure
> which.
> >>
> >> >That was xod's argument. "lo da'icu'i mikce", etc.
> >>
> >> >However this still doesn't solve the problem. "lo mikce" has to
> >> >be the same as "da poi mikce". "I need some doctor" or "There is
> >> >a doctor that I need". It cannot do "I need any doctor".
> >>
> >> What you think 'lo mikce' means, re-expressed with das, is 'pada poi
> mikce'.
> >> 'da poi mikce' (= 'lo mikce') means ANY da that mikce. Similar to how 'da
> na
> >> prane prenu' means 'nobody is perfect', not 'somebody is imperfect'.
> 
> >No, I think it means su'o da. Forgive me for forgetting to put (s)
> >things on the glosses, I figured people would realize that. Anyway,
> >"I need a doctor" or "I need any doctor" in English talks about
> >*one* doctor. You can also say "I need two doctors" (or "any two
> >doctors") with the Any meaning. "da poi mikce" means "There is a
> >thing which is a mikce, and for which ...".
> 
> mi nitcu da. Let's start with that. Do you at least agree that there isn't a
> specific thing which I mean that I need?
> Okay, good. Now onto da poi mikce. That means that the da must be a doctor,
> but ads no further restrictions.
> Now onto lo. mi nitcu lo mikce = mi nitcu da poi mikce. We already agreed on
> that one.
> Therefore, I am expressing Any with this usage. QED.

No. What follows is that "there isn't a specific thing you need"
with that usage. That doesn't make it Any.

-- 
Jordan DeLong - [email-masked]
lu zo'o loi censa bakni cu terzba le zaltapla poi xagrai li'u
sei la mark. tuen. cusku